Joomla! Jimtawl 2.2.7 SQL Injection

Facebooktwittergoogle_plusredditpinterestlinkedinmail

Joomla! Jimtawl component version 2.2.7 suffers from a remote SQL injection vulnerability.

Facebooktwittergoogle_plusredditpinterestlinkedinmail